SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

liblorcon1-devel rpm build for : Mandriva 2010. For other distributions click liblorcon1-devel.

Name : liblorcon1-devel
Version : 0.0.20060625 Vendor : Mandriva
Release : 7mdv2010.0 Date : 2009-09-04 13:57:03
Group : Development/C Source RPM : lorcon-0.0.20060625-7mdv2010.0.src.rpm
Size : 0.04 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Headers for developing programs that will use lorcon
Description :
This package contains the headers that programmers will need to develop
applications which will use lorcon.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.gwdg.de  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
bo.mirror.garr.it  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
bo.mirror.garr.it  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.icm.edu.pl  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.pbone.net  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.pbone.net  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.icm.edu.pl  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.isu.edu.tw  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
ftp.isu.edu.tw  liblorcon1-devel-0.0.20060625-7mdv2010.0.i586.rpm
     Search for other platforms
liblorcon1-devel-0.0.20060625-7mdv2010.0.sparc.rpm
liblorcon1-devel-0.0.20060625-7mdv2010.0.alpha.rpm
liblorcon1-devel-0.0.20060625-7mdv2010.0.ppc.rpm
liblorcon1-devel-0.0.20060625-7mdv2010.0.ia64.rpm
liblorcon1-devel-0.0.20060625-7mdv2010.0.s390.rpm

Provides :
liblorcon-devel
lorcon-devel
devel(liborcon-1.0.0)
liblorcon1-devel
liblorcon1-devel(x86-32)

Requires :
liblorcon1 = 0.0.20060625
devel(libm)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/include/tx80211.h
/usr/include/tx80211_errno.h
/usr/include/tx80211_packet.h
/usr/lib/liborcon.a
/usr/lib/liborcon.la
/usr/lib/liborcon.so